Subject: [bug#75807] [PATCH,WIP] Support for the Algol 68 language

From: Karl Berry <[email-masked]>
Date: Sat, 25 Jan 2025 15:23:03 -0700

Will send a V2.

Thanks. I belatedly realized that a draft update to automake.texi would
also be greatly appreciated.

    Should I send the [PATCH V2] by replying to this email, 

That will work.

    or start a new thread?  

Better not to.

    If the second, shall I add [email-masked] in CC?  How does it
    work?

As far as I know, if [email-masked] is one of the recipients to a
message, the msg will get added to that bug. When only one bug is
involved, it's simpler (for the humans) to keep the same Subject: line.
In this case:
Subject: Re: [bug#75807] [PATCH,WIP] Support for the Algol 68 language

Thanks Jose. Happy ca.1968 hacking :),
Karl